Mailinglist Archive: opensuse-buildservice (214 mails)

< Previous Next >
Re: [opensuse-buildservice] DISCONTINUED:openSUSE:11.3:Update broken?
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Wed, 08 Feb 2012 09:56:02 +0100
  • Message-id: <2295300.ruzRkaDGc9@scherben>
Am Mittwoch, 8. Februar 2012, 08:57:56 schrieb Christian:
Hi Adrian,

do you have an idea ?

I hope this is solved now.

bye
adrian

Am 05.02.2012 14:37, schrieb Christian:
Hi

hmm x86_64 of DISCONTINUED:openSUSE:11.3:Update seem to be broken ..
getting "nothing provides kernel-devel = 2.6.34.7-0.2 needed by
kernel-syms" ..
https://build.opensuse.org/package/show?package=dahdi-linux&project=home%3
Acomputersalat%3Adevel%3Atel

and one more "unresolvable" for php
https://build.opensuse.org/project/monitor?project=server%3Aphp%3Aapplicat
ions

nothing provides php5-zlib = 5.3.2 needed by php5-pear
doesn't openSUSE:11.3 have php 5.3.3 ?

anybody aware of this ?
Cheers
--
Adrian Schroeter
SUSE Linux Products GmbH
email: adrian@xxxxxxx

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References